# translation of kmimetypefinder.po to Karakh
#
# Sairan Kikkarin <sairan@computer.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-28 09:13+0100\n"
"PO-Revision-Date: 2008-10-07 11:08+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Karakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"
"\n"

#: kmimetypefinder.cpp:32
msgid "MimeType Finder"
msgstr "MIME түрін табу"

#: kmimetypefinder.cpp:32
msgid "Gives the mimetype for a given file"
msgstr "Көрсетілген файлдың MIME түрін анықтау"

#: kmimetypefinder.cpp:37
msgid "Use only the file content for determining the mimetype."
msgstr ""

#: kmimetypefinder.cpp:38
msgid ""
"Whether use the file name only for determining the mimetype. Not used if -c "
"is specified."
msgstr ""

#: kmimetypefinder.cpp:39
#, fuzzy
#| msgid "The filename to test"
msgid "The filename to test. '-' to read from stdin."
msgstr "Сынақ файл атауы"
